<?php

//=========================================================
// WFDownloads Module
// 2006-02-01
// http://sourceforge.jp/projects/xoops4u/files/
//=========================================================

/**
 * $Id: modinfo.php,v 1.1 2005/12/03 16:34:43 malanciault Exp $
 * Module: WF-Downloads
 * Version: v2.0.5a
 * Release Date: 26 july 2004
 * Author: WF-Sections
 * Licence: GNU
 */

// Module Info
// The name of this module
define("_MI_WFD_NAME","WFダウンロード");

// A brief description of this module
define("_MI_WFD_DESC","ユーザが自由にダウンロード情報の登録／評価を行えるセクションを作成します。");

// Names of blocks for this module (Not all module has blocks)
define("_MI_WFD_BNAME1","WFダウンロードの新着ファイル");
define("_MI_WFD_BNAME2","WFダウンロードの人気ファイル");

// Sub menu titles
define("_MI_WFD_SMNAME1","ファイルの投稿");
define("_MI_WFD_SMNAME2","人気のファイル");
define("_MI_WFD_SMNAME3","高評価のファイル");

// Names of admin menu items
define("_MI_WFD_BINDEX","メイン");
define("_MI_WFD_INDEXPAGE","インデックス管理");
define("_MI_WFD_MCATEGORY","カテゴリ管理");
define("_MI_WFD_MDOWNLOADS","ダウンロード情報追加");
define('_MI_WFD_REVIEWS','レビュー');
define("_MI_WFD_MUPLOADS","画像アップロード");
define("_MI_WFD_MMIMETYPES","MIMEタイプ管理");
define("_MI_WFD_PERMISSIONS","アクセス権設定");
define("_MI_WFD_MVOTEDATA","投票データ");
define("_MI_WFD_MMIRRORS","ミラー");

// Title of config items
define('_MI_WFD_POPULAR', '「人気ダウンロード」になるためのダウンロード数');
define('_MI_WFD_POPULARDSC', '「人気ダウンロード」になるためのダウンロード数です。');


//Display Icons
define("_MI_WFD_ICONDISPLAY","人気ダウンロード、新着ダウンロード:");
define("_MI_WFD_DISPLAYICONDSC", "人気アイコン、新着アイコンの表示方法を選択してください。");
define("_MI_WFD_DISPLAYICON1", "アイコンとして表示");
define("_MI_WFD_DISPLAYICON2", "テキストとして表示");
define("_MI_WFD_DISPLAYICON3", "表示しない");

define("_MI_WFD_DAYSNEW","新着として扱う期間:");
define("_MI_WFD_DAYSNEWDSC","新着ダウンロードとして新着表示をする日数");

define("_MI_WFD_DAYSUPDATED","更新として扱う期間:");
define("_MI_WFD_DAYSUPDATEDDSC","ダウンロード情報を更新した場合に、更新表示をする日数");


define('_MI_WFD_PERPAGE', '１ページ毎に表示するダウンロード情報の件数');
define('_MI_WFD_PERPAGEDSC', '１ページ毎に表示するダウンロード情報の件数');

define('_MI_WFD_TEMPLATESET', 'テンプレートセットを選択');
define('_MI_WFD_TEMPLATESETDSC', 'モジュールに使用するためのテンプレートを選択してください。<br />これで、あなたのダウンロードがどう記載されているかを選択できるだろう。');
define('_MI_WFD_TEMPLATESET1', 'デフォルト');
define('_MI_WFD_TEMPLATESET2', 'プロフェッショナル');

define('_MI_WFD_USESHOTS', 'スクリーンショット画像を表示する');
define('_MI_WFD_USESHOTSDSC', 'ダウンロード情報にスクリーンショット画像を表示する場合は 「はい」 を選択してください。');
define('_MI_WFD_SHOTWIDTH', 'スクリーンショット画像の幅');
define('_MI_WFD_SHOTWIDTHDSC', 'スクリーンショット画像の幅');
define('_MI_WFD_SHOTHEIGHT', 'スクリーンショット画像の高さ');
define('_MI_WFD_SHOTHEIGHTDSC', 'スクリーンショット画像の高さ');
define('_MI_WFD_CHECKHOST', 'ダイレクトリンクの禁止(leeching)');
define('_MI_WFD_REFERERS', 'これらのサイトはファイルへのダイレクトリンクが可能<div>各サイトは | で分割</div>');

define("_MI_WFD_ANONPOST","ゲストにファイルの投稿を許可する");
define("_MI_WFD_ANONPOSTDSC","ゲストにファイルの投稿、アップロードを許可する");

define("_MI_WFD_ANONPOST1","なし");
define("_MI_WFD_ANONPOST2","ダウンロードのみ");
define("_MI_WFD_ANONPOST3","ミラーのみ");
define("_MI_WFD_ANONPOST4","両方");

define('_MI_WFD_AUTOAPPROVE','管理者の介在しない新規ダウンロードの自動承認');
define('_MI_WFD_AUTOAPPROVEDSC','管理者の介在しない新規ダウンロードの自動承認をする。');

define('_MI_WFD_AUTOAPPROVE1','なし');
define('_MI_WFD_AUTOAPPROVE2','ダウンロードのみ');
define('_MI_WFD_AUTOAPPROVE3','ミラーのみ');
define('_MI_WFD_AUTOAPPROVE4','両方');

define('_MI_WFD_REVIEWAPPROVE','自動承認投稿レビュー');
define('_MI_WFD_REVIEWAPPROVEDSC','モデレータを介さずに投稿されたレビューを承認する事を選択');
define("_MI_WFD_REVIEWANONPOST","匿名ユーザーのレビュー:");
define("_MI_WFD_REVIEWANONPOSTDSC","あなたのウェブサイトに新規レビューを匿名者が投稿する事を許可しますか？");

define('_MI_WFD_MAXFILESIZE','アップロードできる最大ファイルサイズ(KB) 1048576 B = 1 MB');
define('_MI_WFD_MAXFILESIZEDSC','アップロードできる最大ファイルサイズ');
define('_MI_WFD_IMGWIDTH','アップロード画像の最大の幅');
define('_MI_WFD_IMGWIDTHDSC','アップロード画像の最大の幅');
define('_MI_WFD_IMGHEIGHT','アップロード画像の最大の高さ');
define('_MI_WFD_IMGHEIGHTDSC','アップロード画像の最大の高さ');


define('_MI_WFD_AUTOSUMMARY','自動要約を可能にする');
define('_MI_WFD_AUTOSUMMARYDESC','設定された文字数 x に基づき要約を自動作成する');

define('_MI_WFD_AUTOSUMMARYLENGTH','要約の文字数');
define('_MI_WFD_AUTOSUMMARYLENGTHDESC','要約を表示する最大の文字数');


define('_MI_WFD_UPLOADDIR','アップロードディレクトリ (スラッシュは必要ありません。)');
define('_MI_WFD_UPLOADDIRDSC','アップロードディレクトリは絶対パスでお願いします。');

define('_MI_WFD_DOWNLOADMINPOSTS', "必要とされる最小の投稿数");
define("_MI_WFD_DOWNLOADMINPOSTSDSC","ファイルをアップロード/ダウンロードするために必要とされる最小の投稿数を入力する"); //_MI_WFD_DOWNLOADMINPOSTS_DESCと同じ可能性あり
define('_MI_WFD_DOWNLOADMINPOSTS_DESC', "ファイルをアップロード/ダウンロードするために必要とされる最小の投稿数を入力する");
define('_MI_WFD_UPLOADMINPOSTS', "アップロードするのに必要な最低投稿数");
define('_MI_WFD_UPLOADMINPOSTSDSC', "ファイルをアップロードする権利を有するのに<br />必要な最低投稿数を入力して下さい。");

define('_MI_WFD_ALLOWSUBMISS','ユーザの投稿を許可する');
define('_MI_WFD_ALLOWSUBMISSDSC','ユーザに新規ダウンロードの投稿を許可する。');
define('_MI_WFD_ALLOWSUBMISS1','なし');
define('_MI_WFD_ALLOWSUBMISS2','ダウンロードのみ');
define('_MI_WFD_ALLOWSUBMISS3','ミラーのみ');
define('_MI_WFD_ALLOWSUBMISS4','両方');

define('_MI_WFD_ALLOWUPLOADS','ユーザのアップロードを許可する');
define('_MI_WFD_ALLOWUPLOADSDSC','ユーザのアップロードを許可する。');
define('_MI_WFD_SCREENSHOTS','スクリーンショット画像 アップロードディレクトリ');
define('_MI_WFD_CATEGORYIMG','カテゴリ画像 アップロードディレクトリ');
define('_MI_WFD_MAINIMGDIR','メイン画像 アップロードディレクトリ');
define('_MI_WFD_USETHUMBS', 'サムネイルを表示する');
define('_MI_WFD_USETHUMBSDSC', '使用できるファイルタイプ: JPG, GIF, PNG.<br /><br />画像のサムネイル表示に使用します。 サーバーがこのオプションをサポートしていない場合、オリジナル画像を使うために「いいえ」を選択してください。');
define('_MI_WFD_DATEFORMAT', '日付のフォーマット: ');
define('_MI_WFD_DATEFORMATDSC', 'WFダウンロードで使用する日付のフォーマット');
define('_MI_WFD_SHOWDISCLAIMER', '投稿の前に免責事項を表示する');
define('_MI_WFD_SHOWDOWNDISCL', 'ダウンロードの前に免責事項を表示する');
define('_MI_WFD_DISCLAIMER', '投稿に関する免責事項: ');
define('_MI_WFD_DOWNDISCLAIMER', 'ダウンロードに関する免責事項: ');
define('_MI_WFD_PLATFORM', '利用可能なＯＳ／ソフト等: ');
define('_MI_WFD_SUBCATS', 'サブカテゴリ: ');
define('_MI_WFD_VERSIONTYPES', 'バージョン ステータス: ');
define('_MI_WFD_LICENSE', 'ライセンス:');
define('_MI_WFD_LIMITS', 'ファイルの制約: ');

define("_MI_WFD_SUBMITART", "新規ファイルを投稿可能なグループ: ");
define("_MI_WFD_SUBMITARTDSC", "新規ファイルを投稿可能なグループを選択してください。");

define("_MI_WFD_IMGUPDATE", "サムネイルを更新する");
define("_MI_WFD_IMGUPDATEDSC", "これが選択されると、ページが表示される毎にサムネイルは更新されます。選択されないと、最初のサムネイルが使用されます。<br /><br />");
define("_MI_WFD_QUALITY", "サムネイルの画質: ");
define("_MI_WFD_QUALITYDSC", "低画質: 0 高画質: 100");
define("_MI_WFD_KEEPASPECT", "縦横比を保持する");
define("_MI_WFD_KEEPASPECTDSC", "");
define("_MI_WFD_ADMINPAGE", "管理画面で表示する新規記事の数: ");
define("_MI_WFD_AMDMINPAGEDSC", "管理画面に新規ファイル数を表示する");
define("_MI_WFD_ARTICLESSORT", "ダウンロードの初期表示順: ");
define("_MI_WFD_ARTICLESSORTDSC", "ダウンロードリストの表示順を選択してください。");
define("_MI_WFD_TITLE", "タイトル");
define("_MI_WFD_RATING", "評価");
define("_MI_WFD_WEIGHT", "ウェイト");
define("_MI_WFD_POPULARITY", "人気");
define("_MI_WFD_SUBMITTED2", "投稿日");
define('_MI_WFD_COPYRIGHT', 'ダウンロード詳細ページにコピーライト(著作権)の記述を追加する');
define('_MI_WFD_COPYRIGHTDSC', 'ダウンロード詳細ページにコピーライト（著作権）の記述を表示する。');

// Description of each config items
define('_MI_WFD_PLATFORMDSC', 'プラットホームのリストを列挙してください。<br />各プラットホームは | で分割');
define('_MI_WFD_SUBCATSDSC', 'サブカテゴリを表示する場合は、「はい」を選択してください。サブカテゴリを表示しない場合は 「いいえ」 を選択してください。');
define('_MI_WFD_LICENSEDSC', 'ライセンスのリストを列挙してください。<br />各プラットホームは | で分割');

// Text for notifications
define('_MI_WFD_GLOBAL_NOTIFY', 'モジュール全体');
define('_MI_WFD_GLOBAL_NOTIFYDSC', 'ダウンロードモジュール全体における通知オプション');

define('_MI_WFD_CATEGORY_NOTIFY', '表示中のカテゴリ');
define('_MI_WFD_CATEGORY_NOTIFYDSC', '表示中のカテゴリに対する通知オプション');


define('_MI_WFD_FILE_NOTIFY', '表示中のファイル情報');
define('_MI_WFD_FILE_NOTIFYDSC', '表示中のダウンロード情報に対する通知オプション');

define('_MI_WFD_GLOBAL_NEWCATEGORY_NOTIFY', '新規カテゴリ');
define('_MI_WFD_GLOBAL_NEWCATEGORY_NOTIFYCAP', '新規カテゴリが作成された場合に通知する');

define('_MI_WFD_GLOBAL_NEWCATEGORY_NOTIFYDSC', '新規カテゴリが作成された場合に通知する');

define('_MI_WFD_GLOBAL_NEWCATEGORY_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: 新規カテゴリが作成されました（ダウンロード集）');                              

define('_MI_WFD_GLOBAL_FILEMODIFY_NOTIFY', 'ファイル修正のリクエスト');
define('_MI_WFD_GLOBAL_FILEMODIFY_NOTIFYCAP', 'ファイル修正のリクエストがあった場合に通知する');
define('_MI_WFD_GLOBAL_FILEMODIFY_NOTIFYDSC', 'ファイル修正のリクエストがあった場合に通知する');
define('_MI_WFD_GLOBAL_FILEMODIFY_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: ファイル修正のリクエストがありました');

define('_MI_WFD_GLOBAL_FILEBROKEN_NOTIFY', 'ファイルは損報告');
define('_MI_WFD_GLOBAL_FILEBROKEN_NOTIFYCAP', 'ファイル破損の報告があった場合に通知する');
define('_MI_WFD_GLOBAL_FILEBROKEN_NOTIFYDSC', 'ファイル破損の報告があった場合に通知する');
define('_MI_WFD_GLOBAL_FILEBROKEN_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: ファイル破損の報告がありました');

define('_MI_WFD_GLOBAL_FILESUBMIT_NOTIFY', '新規ファイル投稿');
define('_MI_WFD_GLOBAL_FILESUBMIT_NOTIFYCAP', '新規ファイルの投稿があった場合に通知する');
define('_MI_WFD_GLOBAL_FILESUBMIT_NOTIFYDSC', '新規ファイルの投稿があった場合に通知する');
define('_MI_WFD_GLOBAL_FILESUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: 新規ファイルの投稿がありました');

define('_MI_WFD_GLOBAL_NEWFILE_NOTIFY', '新規ファイル掲載');
define('_MI_WFD_GLOBAL_NEWFILE_NOTIFYCAP', '新規ファイルが掲載された場合に通知する');
define('_MI_WFD_GLOBAL_NEWFILE_NOTIFYDSC', '新規ファイルが掲載された場合に通知する');

define('_MI_WFD_GLOBAL_NEWFILE_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: 新規ファイルの投稿がありました');

define('_MI_WFD_CATEGORY_FILESUBMIT_NOTIFY', '新規ファイル投稿（特定カテゴリ）');
define('_MI_WFD_CATEGORY_FILESUBMIT_NOTIFYCAP', 'このカテゴリにおいて新規ファイルの投稿があった場合に通知する');   
define('_MI_WFD_CATEGORY_FILESUBMIT_NOTIFYDSC', 'このカテゴリにおいて新規ファイルの投稿があった場合に通知する');      
define('_MI_WFD_CATEGORY_FILESUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: 新規ファイルの投稿がありました'); 

define('_MI_WFD_CATEGORY_NEWFILE_NOTIFY', '新規ファイル掲載（特定カテゴリ）');
define('_MI_WFD_CATEGORY_NEWFILE_NOTIFYCAP', 'このカテゴリにおいて新規ファイルが掲載された場合に通知する');   
define('_MI_WFD_CATEGORY_NEWFILE_NOTIFYDSC', 'このカテゴリにおいて新規ファイルが掲載された場合に通知する');      
define('_MI_WFD_CATEGORY_NEWFILE_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: 新規ファイルが掲載されました'); 

define('_MI_WFD_FILE_APPROVE_NOTIFY', 'ファイル承認');
define('_MI_WFD_FILE_APPROVE_NOTIFYCAP', 'このファイルが承認された場合に通知する');
define('_MI_WFD_FILE_APPROVE_NOTIFYDSC', 'このファイルが承認された場合に通知する');

define('_MI_WFD_FILE_APPROVE_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: ファイルが承認されました');

define('_MI_WFD_AUTHOR_INFO', "開発者情報");
define('_MI_WFD_AUTHOR_NAME', "開発者");
define('_MI_WFD_AUTHOR_DEVTEAM', "開発チーム");
define('_MI_WFD_AUTHOR_WEBSITE', "開発ウェブサイト");
define('_MI_WFD_AUTHOR_EMAIL', "開発者のメールアドレス");
define('_MI_WFD_AUTHOR_CREDITS', "クレジット");
define('_MI_WFD_MODULE_INFO', "モジュール開発情報");
define('_MI_WFD_MODULE_STATUS', "開発ステータス");
define('_MI_WFD_MODULE_DEMO', "デモサイト");
define('_MI_WFD_MODULE_SUPPORT', "公式サポートサイト");
define('_MI_WFD_MODULE_BUG', "このモジュールに対してのバグを報告する");
define('_MI_WFD_MODULE_FEATURE', "このモジュールの新機能を提案する");
define('_MI_WFD_MODULE_DISCLAIMER', "免責事項");
define('_MI_WFD_RELEASE', "リリース: ");

define('_MI_WFD_MODULE_MAILLIST', "WF-Section メーリングリスト");

define('_MI_WFD_MODULE_MAILANNOUNCEMENTS', "Announcements メーリングリスト");
define('_MI_WFD_MODULE_MAILBUGS', "バグ メーリングリスト");
define('_MI_WFD_MODULE_MAILFEATURES', "Features メーリングリスト");

define('_MI_WFD_MODULE_MAILANNOUNCEMENTSDSC', "WF-Sectionからのお知らせを取得する");

define('_MI_WFD_MODULE_MAILBUGSDSC', "バグ報告メーリングリスト");
define('_MI_WFD_MODULE_MAILFEATURESDSC', "新機能リクエストメーリングリスト");

define('_MI_WFD_WARNINGTEXT', "本ソフトウェアはWFプロジェクトによってあるがままに提供されます。WF-PRJECTS は 製品の質、ソフトウェアの安全性・適応性、使用の範囲等に関して保証いたしません。また、WF-PROJECTS チームは、事実関係、ステートメントの正確さ・完全性、WFプロジェクトのウェブサイトに含まれているソフトウェアに関する情報あるいは素材に関しても保証いたしません。 WF-PROJECTS は、刑罰、特殊、付帯的あるいは間接の損害が発生した場合、WFプロジェクトが事前にそのような障害の可能性を知らせられたとしても保証いたしません。");
define('_MI_WFD_AUTHOR_CREDITSTEXT',"本モジュールを開発するにあたり、ご協力いただいた皆様に感謝いたします:<br /><br />tom, mking, paco1969, mharoun, Talis, m0nty, steenlnielsen, Clubby, Geronimo, bd_csmc, herko, LANG, Stewdio, tedsmith, veggieryan, carnuke, MadFish.<br /><br />個人的な覚書ですが、私の人生で最も大切な女性に感謝します。");

define('_MI_WFD_AUTHOR_BUGFIXES', "バグフィックス 履歴");

define('_MI_WFD_COPYRIGHTIMAGE', "画像の著作権は WF-Project にあります。使用することは許可されます。");

// mirror defines
define('_MI_WFD_MIRROR_USEIMAGES', 'ミラーロゴを表示しますか？'); // not implemented yet
define('_MI_WFD_MIRROR_USEIMAGESDSC', '各々のミラーに対してロゴを表示する際には「はい」を選択'); // not implemented yet
define('_MI_WFD_MIRROR_IMGWIDTH', 'ロゴの表示幅'); // not implemented yet
define('_MI_WFD_MIRROR_IMGWIDTHDSC', 'ミラーロゴの表示幅'); // not implemented yet
define('_MI_WFD_MIRROR_IMGHEIGHT', 'ロゴの表示の高さ'); // not implemented yet
define('_MI_WFD_MIRROR_IMGHEIGHTDSC', 'ミラーロゴの表示の高さ'); // not implemented yet
define('_MI_WFD_MIRROR_AUTOAPPROVE','自動承認投稿ミラー');
define('_MI_WFD_MIRROR_AUTOAPPROVEDSC','モデレータを介さずにミラーを投稿出来る事を選択');

define('_MI_WFD_MIRROR_MAXIMGWIDTH','アップロードロゴ幅'); // not implemented yet
define('_MI_WFD_MIRROR_MAXIMGWIDTHDSC','ロゴファイルをアップロードする際に許可されている最大ロゴ幅'); // not implemented yet
define('_MI_WFD_MIRROR_MAXIMGHEIGHT','アップロードロゴの高さ'); // not implemented yet
define('_MI_WFD_MIRROR_MAXIMGHEIGHTDSC','ロゴファイルをアップロードする際に許可されている最大ロゴの高さ'); // not implemented yet

define('_MI_WFD_MIRROR_ENABLE','ミラーシステムを無効');
define('_MI_WFD_MIRROR_ENABLEDSC','');
define('_MI_WFD_MIRROR_ENABLEONCHK','サーバーのオンラインチェックを有効');
define('_MI_WFD_MIRROR_ENABLEONCHKDSC','ミラーに対してサーバーのオンラインチェックを行います。<br />もしあなたが多くのミラーを持っているならば、<br />ページをロードするのに時間が掛かるでしょう。');
define('_MI_WFD_MIRROR_ALLOWSUBMISS','ユーザーのミラーの投稿:');
define('_MI_WFD_MIRROR_ALLOWSUBMISSDSC','ユーザーが新規ミラーを投稿する事を許可する。');
define('_MI_WFD_MIRROR_MIRRORIMAGES','ミラーロゴのアップロードディレクトリ'); // not implemented yet
define('_MI_WFD_MIRROR_MIRRORIMAGESDSC','ミラーロゴのアップロードディレクトリ'); // not implemented yet

?>
